Subject: Re: LTK1221603550197X-Feedback
From: subir chakma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: Sumit gogia <[email-masked]>
Date: Wed, 15 Apr 2015 16:28:15 +0530 (IST)

Sumit - What is soo difficult to understand here. I've reminded several times to acknowledge email before escalating. 

One more case I see, you will be called in for an explanation. 

I am suprised you are putting up an argument when I am almost tired of reminding you all to send acknowledgement over and over again. 

Do you want me to forward all those feedback I shared with you and team?? 

----- Original Message ----- 
From: "Pritish Nandi" <[email-masked]> 
To: "Sumit gogia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, April 14, 2015 12:55:15 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1221603550197X-Feedback 

Hi Sumit, 

I am not asking you to reply in regards to the query , however the only thing I am asking is that even if you escalate the case to L2, Just acknowledge the customer's email, which is basic. 

Regards, 
Pritish Nandi 
----- Original Message ----- 
From: "Sumit gogia" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Monday, April 13, 2015 10:14:30 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: LTK1221603550197X-Feedback 

HI Pritish, 

There was no update on this kind of cases that is why I forwarded this case to L2 without replying to customer. 

sumit. 

----- Original Message ----- 
From: "Pritish Nandi" <[email-masked]> 
To: "Sumit Gogia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Sunday, April 12, 2015 3:49:39 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1221603550197X-Feedback 

Hi Sumit, 

Please respond to customer email first and than escalate it to the L2 Team. 
Please do not just pass on the bucket without acknowledging the customer's email that "we have received there request and looking into it" and please do mention that you are escalating it further with time frame. 

-- 

Regards, 
Pritish Nandi 

--